Source: libvslvm
Priority: extra
Maintainer: Joachim Metz <joachim.metz@gmail.com>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, python-dev, python3-dev, libfuse-dev
Standards-Version: 3.9.5
Section: libs
Homepage: https://github.com/libyal/libvslvm

Package: libvslvm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libvslvm1
Replaces: libvslvm1
Suggests: libvslvm-dbg
Description: Library to access the Linux Logical Volume Manager (LVM) volume system
 libvslvm is a library to access the Linux Logical Volume Manager (LVM) volume system.

Package: libvslvm-dbg
Architecture: any
Section: debug
Depends: libvslvm (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for libvslvm
 Debugging symbols for libvslvm.

Package: libvslvm-dev
Section: libdevel
Architecture: any
Depends: libvslvm (= ${binary:Version}), ${misc:Depends}
Description: Header files and libraries for developing applications for libvslvm
 Header files and libraries for developing applications for libvslvm.

Package: libvslvm-tools
Section: utils
Architecture: any
Depends: libvslvm (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Conflicts: libvslvm-utils
Replaces: libvslvm-utils
Description: Several tools for Several tools for reading Linux Logical Volume Manager (LVM) volume systems
 Several tools for Several tools for reading Linux Logical Volume Manager (LVM) volume systems.

Package: libvslvm-tools-dbg
Section: debug
Architecture: any
Depends: libvslvm-tools (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for libvslvm-tools
 Debugging symbols for libvslvm-tools.

Package: libvslvm-python
Section: python
Architecture: any
Depends: libvslvm (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Conflicts: python-libvslvm
Replaces: python-libvslvm
Suggests: libvslvm-python-dbg
Description: Python 2 bindings for libvslvm
 Python 2 bindings for libvslvm.

Package: libvslvm-python-dbg
Section: debug
Architecture: any
Depends: libvslvm-python (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for libvslvm-python
 Debugging symbols for libvslvm-python.

Package: libvslvm-python3
Section: python
Architecture: any
Depends: libvslvm (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Conflicts: python3-libvslvm
Replaces: python3-libvslvm
Suggests: libvslvm-python3-dbg
Description: Python 3 bindings for libvslvm
 Python 3 bindings for libvslvm.

Package: libvslvm-python3-dbg
Section: debug
Architecture: any
Depends: libvslvm-python3 (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for libvslvm-python3
 Debugging symbols for libvslvm-python3.

